.breadcrumbRN.sfrRN *{padding:0;margin:0;text-align:left;font-family:"Arial",sans-serif,"Helvetica"}
.breadcrumbRN.sfrRN{margin:0 auto;text-align:left;display:block;position:relative;z-index:1}
.breadcrumbRN.sfrRN ul{list-style:none}
.breadcrumbRN.sfrRN ul li{
    font-weight:bold;
    color:#1a171b;
    text-decoration:none;
}
.breadcrumbRN.sfrRN ul li.separator-breadcrumb{
    font-weight: normal;
    background: url('//static.s-sfr.fr/media/separator-breadcrumb.png') no-repeat 0px 13px;
    text-indent: -9999px;
    width: 6px;   
}

.breadcrumbRN.sfrRN ul li a{
    font-family: "Arial", sans-serif, "Helvetica";
    font-weight:normal;
    text-decoration: none;
    color:#1a171b;
}
.breadcrumbRN.sfrRN ul li a:hover{
    color:#eb1a10;
}
/* correction pour formulaire de connexion */
.ui-dialog{z-index:60000!important}
.ui-widget-overlay{z-index:50000!important;}
@media only screen and (max-width: 767px) {
  .breadcrumbRN.sfrRN{display:none}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .breadcrumbRN.sfrRN{
        width: 100%;
        height: 35px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .breadcrumbRN.sfrRN ul{
        height:35px;
    }
    .breadcrumbRN.sfrRN ul li{
        display: inline-block;
        font-size: 13px;
        line-height: 35px;
    }
    .breadcrumbRN.sfrRN ul li a{
        line-height: 35px;
        font-size: 13px;
    }
}

@media only screen and (min-width: 1025px) {
    
    .breadcrumbRN.sfrRN{
        width: 984px;
        height: 35px;

    }
    .djangoData.fullRN .breadcrumbRN.sfrRN{
        width: 100%;
        padding-left: 12px;
        padding-right: 12px;
    }
    .breadcrumbRN.sfrRN.fullRN{    
        width: 100%;
        padding-left: 12px;
        padding-right: 12px;
    }
    .breadcrumbRN.sfrRN ul{
        height:35px;
    }
    .breadcrumbRN.sfrRN ul li{
        display: inline-block;
        font-size: 13px;
        line-height: 35px;
    }
    .breadcrumbRN.sfrRN ul li a{
        line-height: 35px;
        font-size: 13px;
    }
}